
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>留言中心_<%=TD_home%></title>
<meta name="keywords" content="<%=TD_keywords%>" />
<meta name="description" content="<%=TD_description%>" />
</head>
<!--#include file="css_js.html" --><body>
<script src="/skins/images/js/title.js" charset="gb2312"></script>

<div class="box">
  
  <div class="div">
  
  <div class="lm2">
      <div class="fl">
        <h2><span class="fs22">留言中心 </span></h2>
        <p class="fs13"></p>
      </div>
      <div class="fr"><span class="crumbleft"><b>当前位置：</b><a href="<%=TD_url%>">首页</a> → <a href="/book/?1-1.html">留言中心</a></span></div>
    </div>
    
    <div class="bg_box">
      <div id="listbox" class="list_containers">
				<div  style="clear:both"></div><div class="mainNextPage" id="showNextPage"></div>
				<ul id="mainlistUL">
             <%
id=ad
if  not isnumeric(id)  then
Response.Write "<script>alert('警告！请勿尝试注入！');history.go(-1);</script>" 
Response.End()
end if
set rs=server.createobject("adodb.recordset") 
exec="select * from ly where sh=1 order by id desc"
rs.open exec,conn,1,1
if rs.eof then
response.Write "<div style=""padding:10px"">暂无记录！</div>"
else
rs.PageSize =""&TD_lyclass&""
iCount=rs.RecordCount 
iPageSize=rs.PageSize
maxpage=rs.PageCount 
page=b
if Not IsNumeric(page) or page="" then
page=1
else
page=cint(page)
end if
if page<1 then
page=1
elseif  page>maxpage then
page=maxpage
end if
rs.AbsolutePage=Page
if page=maxpage then
x=iCount-(maxpage-1)*iPageSize
else
x=iPageSize
end if
For i=1 To x

%>
              <div style="margin-bottom:10px;">
                    <table width="100%" border="0" cellpadding="4" cellspacing="1" bgcolor="#F7F7F7">
                      <tr>
                        <td width="41%" height="30" bgcolor="#F7F7F7" class="td"><div align="left" style="font-weight:bold; color:#333333"><%=i5808(rs("title"),100)%></div></td>
                        <td width="30%" height="30" bgcolor="#F7F7F7" class="td">姓名：<%=rs("name")%></td>
                        <td width="29%" height="30" bgcolor="#F7F7F7" class="td"><%=rs("data")%></td>
                      </tr>
                      <tr>
                        <td height="30" colspan="3" bgcolor="#FFFFFF" class="td">&nbsp;&nbsp;&nbsp;&nbsp;<%=InterceptString(DelHtml(rs("body")),200)%>...</td>
                      </tr>
                      <tr>
                        <td height="30" colspan="3" bgcolor="#F7F7F7" class="td"><div align="left">管理员回复：
                              <%
if IsNull(rs("hf")) or trim(rs("hf")&"")="" then
response.Write("<font color=#FF0000>此留言暂未回复！</font>")
else
response.Write("<font color=#FF0000>"&rs("hf")&"</font>")
end if
  %>
                        </div></td>
                      </tr>
                    </table>
                </div>
               <%
rs.movenext
next
end if
%>

				</ul>
			</div>
			
      
          
      
      <div class="cl"></div>
<div class="mainNextPage" id="NextPageText">

<div class="pageall">
       <%'以下显示分页
 call PageControl(iCount,maxpage,page,"border=0 align=center","<p align=center>")
rs.close
set rs=nothing
%>
</div>

    </div>
    
    
    
    
  </div>
</div>
</div>

<!--#include file="foot.html" -->
</body>
</html>
